<div id="add">
    <br /><br />
        <img src="images/index_10.png" width="159" height="74" alt=""/>
<br /><br />
    </div>
    <div class="mlmenu vertical blindv blackwhite arrow inaccesible delay">
    <ul>
    <li><a href="index.php">Home</a></li>
    <li><a href="community.php">Community Map</a></li>
    <li><a href="photo.php">Property Pictures</a></li>
    <li><a href="review.php">Architectural Review</a>
       <ul>
         <li><a href="styles.php">Styles</a></li>
          <li><a href="procedures.php">Procedures</a></li>
           <li><a href="guidelines.php">Guidelines</a></li>
            <li><a href="forms.php">Forms</a></li>
             </ul>
                 </li>
    <li><a href="hoa.php">Home Owners Association</a> 
         <ul>
          <li><a href="overview.php">Overview</a></li>
          <li><a href="budget.php">Budget</a></li>
           <li><a href="management.php">Management</a></li>
            <li><a href="board.php">Board Members</a></li>
             <li><a href="minutes.php">Minutes & Bylaws</a></li>
             <li><a href="newsletter.php">Newsletter</a></li>
              </ul>
            </li>
    <li><a href="plots.php">Recorded Plat</a></li>
     <li><a href="location.php">Location</a></li>
      <li><a href="contact.php">Contact Us</a></li>
       </ul>
    </div>
    <div id="logo">
    <img src="images/index_01.png" width="223" height="374" alt="Heron's Walk"/>
     </div>
	 	<?php 
		
		function imageResizehero($width, $height, $target) 
{ 
	if($width > 150)
	{
		if ($width > $height) 
		{ 
			$percentage = ($target / $width); 
		} 
		else 
		{ 
			$percentage = ($target / $height); 
		} 
		$width = round($width * $percentage); 
		$height = round($height * $percentage); 
	}	
	return "width=$width height=$height"; 
}
		
		  function tep_image_2($src, $alt = '',  $parameters = '')
{
  //$req_width= $width;
  //$req_height=$height;
  
	
    if((file_exists($src)) && (is_file($src) == true))
	{
	  $image = '<img src="' . $src . '"   alt="' .$alt . '" ';
	  	if(is_numeric($parameters))
		{
		  if ($image_size = @getimagesize($src))
		   {
				$image .= imageResizehero($image_size[0], $image_size[1], $parameters);      
		   }
		 }   
	 
	  $image.=' border="0"';
      $image .= ' >';
      return $image;
	}
	 else return "";
  }

		$sql_in="SELECT * from page where id='15' and special='y' ";
		$result_in= mysql_query($sql_in); 
		while($row_in = mysql_fetch_object($result_in))
		{
		$service_content = html_entity_decode($row_in->description);
		$content=stripslashes($service_content);
		?>
  
  <div id="headText">
  <a href="special_details.php?id=<?php echo $row_in->id;?>">
<?php  echo tep_image_2("manager/specialimage/".$row_in->image,170,150);?></a>
  
 
    <h5><a href="special_details.php?id=<?php echo $row_in->id;?>"><?php echo $row_in->special_title;?></a></h5>
  </div>
  
  <?php
  }
  ?>